<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    
    
    <link rel="stylesheet"
 href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css"
 integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO"
 crossorigin="anonymous">
    
</head>
<body> 

<nav class="navbar navbar-expand-lg navbar-light bg-primary">
  <div class="container-fluid">
    <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
      <span class="navbar-toggler-icon"></span>
    </button>
    <div class="collapse navbar-collapse" id="navbarNav">
      <ul class="navbar-nav">
        <li class="nav-item">
          <a class="nav-link active" aria-current="page" href="/getallemployees">All employees</a>
        </li>
        <li class="nav-item">
          <a class="nav-link active" href="/getallclients">All clients</a>
        </li>
        <li class="nav-item">
          <a class="nav-link active" href="/operationsv">All operations</a>
        </li>
        <li class="nav-item">
          <a class="nav-link active" href="/getallaccountsc">All accounts C</a>
        </li>
        <li class="nav-item">
          <a class="nav-link active" href="/getallaccountse">All accounts E</a>
        </li>
        <li class="nav-item">
          <a class="nav-link active" href="/getallemployees">All employees</a>
        </li>
        
      </ul>
    </div>
  </div>
</nav>
<br>
<br><br>
<br>

<form th:action="@{/saveclient}" th:object="${client.Code}" method="post">
 <p> Client name: <input type="text" name="name" /></p>
    
    <br>
    <br>
    
   <br>
   <p><input type="submit" class="btn btn-success"value="Save"></p>
 <input type="hidden" th:name="Code" th:value="${Code}" /> 

	</form>
    
 
  <a th:href="@{/getallclients}"> <button class="btn btn-success">list of clients</button>
					</a>
</body>
</html>